## pydrive2 1.15.0

=== debian/changelog ===
pydrive2 (1.15.0-3) unstable; urgency=medium

  * debian/rules:
    - exclude tests files from the binary package in a way that isn't
      confusing for the md5sum controls (Closes: #1029434)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 27 Jun 2023 16:12:16 +0200

pydrive2 (1.15.0-2) unstable; urgency=medium

  * No change upload to allow migration

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Jan 2023 16:57:07 +0100

pydrive2 (1.15.0-1) unstable; urgency=medium

  * Initial Debian Upload (Closes: #922076).
    The original project has been archived by its authors so the source
    packaged there is the new maintained variant.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Mar 2020 08:24:23 +0100
