=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1
export PYBUILD_NAME=pydrive2

%:
	dh $@ --with python3  --buildsystem=pybuild

# tests don't have a mock but currently rely on a google account and 
# connectivity to work, that's not suitable for package build
# disabling for now	
override_dh_auto_test:
	echo 'needs some work before being enabled'
	
override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python3-pydrive2/usr/lib/python*/dist-packages/pydrive2/test/
