=== debian/watch ===
version=3
https://github.com/iterative/PyDrive2/tags?sort=updated_desc \
  archive/refs/tags/v?([0-9][0-9\.]*).tar.gz
