## pydrive2 1.20.0

=== debian/changelog ===
pydrive2 (1.20.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.20.0, fixes CVE-2023-49297
    (Closes: #1057647)
  * Use new dh-sequence-python3
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Fri, 19 Jul 2024 14:37:41 +0200
