=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sebastien Bacher <seb128@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-googleapi,
                python3-httplib2,
                python3-oauth2client,
                python3-setuptools,
                python3-yaml,
+Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://github.com/iterative/PyDrive2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pydrive2
@@ -27,5 +28,3 @@
     program more object-oriented.
   * Helps common operations else than API calls, such as content fetching
     and pagination control.
- .
- This package contains the Python 3 version of the library.
