=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PYBUILD_NAME=pydrive2
 
 %:
-	dh $@ --with python3  --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 # tests don't have a mock but currently rely on a google account and 
 # connectivity to work, that's not suitable for package build
